=== meson_options.txt ===
option('devel', type: 'boolean', value: false)
option('scrobbling', type: 'boolean', value: true)
option('sandboxed', type: 'boolean', value: false)

# Distros need to fill these for last.fm to work.
# You can get a key on https://www.last.fm/api/account/create
# Please mention that you are unofficially packaging Turntable
# and your distro. Leave callback URL empty. Fill the homepage
# with Turntable's website.
#
# This is needed to ensure that Turntable keeps working for
# everyone in case of bans.
option('lastfm_key', type: 'string', value: '')
option('lastfm_secret', type: 'string', value: '')
