=== debian/changelog ===
turntable (0.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1109896)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 29 Jul 2025 10:41:34 +0330
