=== debian/control ===
Source: turntable
Section: sound
Priority: optional
Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Build-Depends:
 debhelper-compat (= 13),
 appstream-util,
 desktop-file-utils,
 gettext,
 libadwaita-1-dev (>= 1.5),
 libglib2.0-dev (>= 2.76.0),
 libgtk-4-dev (>= 4.13.4),
 libjson-glib-dev (>= 1.4.4),
 libsecret-1-dev,
 libsoup-3.0-dev,
 libxml2-utils,
 meson,
 valac,
Standards-Version: 4.7.2
Homepage: https://turntable.geopjr.dev/
Vcs-Browser: https://salsa.debian.org/danialbehzadi/turntable
Vcs-Git: https://salsa.debian.org/danialbehzadi/turntable.git

Package: turntable
Architecture: any
Depends:
 gir1.2-adw-1 (>= 1.5),
 gir1.2-gtk-4.0 (>= 4.13.4),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Scrobble your music
 Keep track of your listening habits by scrobbling them to last.fm,
 ListenBrainz, Libre.fm and Maloja at the same time using your favorite music
 app's favorite music app! Turntable comes with a highly customizable and
 sleek design that displays information about the currently playing song and
 allows you to control your music player, allowlist it for scrobbling and
 manage your scrobbling accounts. All MPRIS-enabled apps are supported.
 .
 Not interested in GUI but still want to scrobble your MPRIS-enabled players?
 Turntable comes with a CLI, allowing you to scrobble in the background!
