=== debian/watch ===
version=4
https://codeberg.org/GeopJr/Turntable/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
