## turntable 0.5.1

=== debian/changelog ===
turntable (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update Standards-Version to 4.7.3.
    - Drop Priority and Rules-Requires-Root fields.
    - Add new build depends.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 11 Feb 2026 13:28:36 +0330
