=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: turntable
 Section: sound
-Priority: optional
 Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
-Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,15 +8,15 @@
  desktop-file-utils,
  gettext,
  libadwaita-1-dev (>= 1.5),
- libglib2.0-dev (>= 2.76.0),
- libgtk-4-dev (>= 4.13.4),
+ libglycin-gtk4-2-dev,
  libjson-glib-dev (>= 1.4.4),
+ libportal-gtk4-dev,
  libsecret-1-dev,
  libsoup-3.0-dev,
  libxml2-utils,
  meson,
  valac,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://turntable.geopjr.dev/
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/turntable
 Vcs-Git: https://salsa.debian.org/danialbehzadi/turntable.git
